[ubuntu/zesty-updates] weechat 1.7-2ubuntu0.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Fri Apr 28 02:58:12 UTC 2017


weechat (1.7-2ubuntu0.1) zesty-security; urgency=medium

  * SECURITY UPDATE: remote buffer overflow crash by sending a filename
    via DCC to the IRC plugin (LP: #1686478)
    - debian/patches/03_fix_CVE-2017-8073.patch: Fix quote removal in
      irc_ctcp_dcc_filename_without_quotes function in
      src/plugins/irc/irc-ctcp.c. Patch from 1.7.1 via Debian.
    - CVE-2017-8073

Date: 2017-04-27 02:21:13.259805+00:00
Changed-By: Jeremy Bicha <jeremy at bicha.net>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/weechat/1.7-2ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Zesty-changes mailing list